#main { width:980px; margin:0 auto; text-align:left; }

#header {height:155px;}

#footer { height:87px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

.divider {background:url(../images/divider-bg.gif) 558px 0px repeat-y;}
.divider1 {background:url(../images/divider-bg.gif) 300px 0px repeat-y;}
/* ============================= page2 ===========================*/
#page2 .col-1 {width:538px;}
#page2 .col-2 {width:281px;}

/* ============================= page3 ===========================*/
#page3 .col-1 {width:538px;}
#page3 .col-2 {width:281px;}

/* ============================= page4 ===========================*/
#page4 .col-1 {width:538px;}
#page4 .col-2 {width:281px;}

/* ============================= page5 ===========================*/
#page5 .col-1 {width:538px;}
#page5 .col-2 {width:281px;}

#page5.p51 .col-1 {width:281px;}
#page5.p51 .col-2 {width:538px;}

/* ============================= page6 ===========================*/
#page6 .col-1 {width:281px;}
#page6 .col-2 {width:538px;}